--- 
vendor: "ESRI"
id: "1"
title: "Red Departamental"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fid_reddepartamental: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codigovia: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  codigoent: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codigoej: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fecha: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  nombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  sector: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  corredor: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  categ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fid_limite_depto: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Red_Departamental_Prio/OGCFeatureServer/collections/1/queryables"